
nav.for_soft_scroll { display: block; margin: 0px; padding: 0px; }

nav.for_soft_scroll ul { list-style: none;}

nav.for_soft_scroll ul li { margin: 0px auto; padding: 0px;     }

nav.for_soft_scroll ul li a { display: inline-block; float: none; background: #dff3fe url(../images/down.png) no-repeat center 36px; background-size:28px 18px; width: 150px; height: 76px; overflow: visible; 
margin: 0px auto -80px -80px; padding: 0px 0px 0px; color: #5facd8 !important; text-decoration: underline; font-size: 14px; line-height: 110%;
-moz-border-radius: 	0px 0px 76px 76px; 
-webkit-border-radius: 	0px 0px 76px 76px; 
-khtml-border-radius:	0px 0px 76px 76px; 
border-radius: 				0px 0px 76px 76px; 
-webkit-transition:all 0.0s ease;-moz-transition:all 0.0s ease;-o-transition:all 0.0s ease;transition:all 0.0s ease;
}

nav.for_soft_scroll ul li a:hover{ color: #5facd8 !important; text-decoration: none; background: #dff3fe url(../images/down_white.png) no-repeat center 36px; background-size:28px 18px;  }







@media all and (min-width: 1024px) and (max-width: 1279px) {




}


@media all and (min-width: 768px) and (max-width: 1023px) {

nav.for_soft_scroll ul li a { background: #dff3fe url(../images/down.png) no-repeat center 32px; background-size:26px 17px; width: 140px;  font-size: 13px; height: 66px; margin: 0px auto -66px -60px; }
nav.for_soft_scroll ul li a:hover { background: #dff3fe url(../images/down_white.png) no-repeat center 32px; background-size:26px 17px;  }

}



@media all and (min-width: 480px) and (max-width: 767px) {

nav.for_soft_scroll ul li a { background: #dff3fe url(../images/down.png) no-repeat center 32px; background-size:24px 15px; width: 100px;  font-size: 12px; height: 60px; margin: 0px auto -62px -44px; }
nav.for_soft_scroll ul li a:hover { background: #dff3fe url(../images/down_white.png) no-repeat center 32px; background-size:24px 15px;  }



}



@media all and (max-width: 479px) {

nav.for_soft_scroll ul li a { background: #dff3fe url(../images/down.png) no-repeat center 30px; background-size:24px 15px; width: 80px;  font-size: 11px; height: 56px; margin: 0px auto -56px -42px; }
nav.for_soft_scroll ul li a:hover { background: #dff3fe url(../images/down_white.png) no-repeat center 30px; background-size:24px 15px;  }


}